Loading...
Searching...
No Matches
coloringSettingsDialog.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/KERNEL/common.h>`
`#include <BALL/VIEW/DATATYPE/colorRGBA.h>`
`#include <BALL/VIEW/UIC/ui_coloringSettingsDialog.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ColoringSettingsDialog

## Namespaces

namespace | BALL
namespace | BALL::VIEW